map: Roid
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: cc7c8672-73dd-4a29-96f5-e0bb330e62d1
  playerICName: Jason Vance
  playerOOCName: GrimbleGoop
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 11806
endTick: 6969218
duration: 00:02:48.0331653
fileCount: 28
size: 4324944
uncompressedSize: 45537758
endTime: 2.16:31:47.0010261
...
